.wrapper-slider{
    position: relative;
    max-width: 1366px;
    margin: 0 auto;
  }

.grpButton{
    position: absolute;
    top: 25%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    z-index: 2;
    width: 100%;
}
.slider {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    position: relative;
}

button{
padding: 0 10px;
cursor: pointer;
}

.slides {
    width: 2000px;
display: flex;
    overflow-x: scroll;
overflow-x: hidden;
position: relative;
scroll-behavior: smooth;
scroll-snap-type: x mandatory;
text-align: center;
}

.type {
z-index: 1;
bottom: 35px;
left: 80px;
text-align: center;
color: white;
font-size: 30px;
font-weight: bold;
}